@media only screen and (max-width : 768px){
	.slicknav_menu {
		display: block;
		background-color: transparent;
	}
	ul#primary-menu {
		display: none;
	}
	.slicknav_nav a {
		color: #517033 !important;
		font: 500 16px 'Roboto';
		border: solid 1px transparent;
		display: inline-block;
	}
	.slicknav_nav a:hover {
		border: solid 1px #517033;
		border-radius: 10px;
		/* display: inline-block; */
		background-color: transparent;
		text-decoration: none;
	}
	.slicknav_btn {
		background-color: #517033;
		font-family: 'Roboto';
	}
	.lpower-title h1 {
		font-size: 40px;
	}
	.slicknav_nav .slicknav_row:hover {
		background: transparent;
		display: inline-block;
	}
	.slicknav_nav a {
		text-decoration: none;
	}
	.slicknav_nav .slicknav_item a {
		border: 0;
	}
	header.main-header {
		position: relative;
	}
	div#home-slider-top {
	   top: 0;
	}
	.lpower-contents p {
    	text-align: center;
	}
	.hb-left img {
    	margin: 0 auto 20px;
	}
	ul.cs-slides li span em {
	    margin-top: 21px !important;
	    display: block;
	    margin-left: -35px !important;
	    font-size: 18px !important;
	}
	ul.cs-slides li span {
		margin-top:-20px;
	}
	.homs-btn-slider span {
	    margin-top: 0 !important;
	}
	.homs-btn-slider {
	    margin-left: -12px;
	    margin-top: -2px !important;
	}
}
@media only screen and (max-width : 767px){
/*Header*/
	#return-to-top i {
		left: 0;
	}
	.menu-container {
	    padding: 0;
	}
	.slicknav_menu {
	    padding: 0;
	}
	.gallery-left ul li {
display: inline-block;
max-width: 100%;
}
.gallery-title h1{
        font-size: 60px;
}


	footer.main-footer {
	    padding: 20px;
	}
	footer.main-footer * {
	    text-align: center;
	}
	.slicknav_btn {
	    top: 20px;
	}
	ul.slicknav_nav {
		padding-top: 25px;
	}
}
@media only screen and (max-width : 480px){
	.blog-image.bc-image {
		width: 100%;
	}
	.bc-desc {
		width: 100%;
		margin: 20px 0;
	}
	ul.cs-slides li span em {
	    margin-top: 21px !important;
	    display: block;
	    margin-left: -35px !important;
	    font-size: 14px !important;
	}
	.home h1, .home h2, .home h3 {
	    font-size: 29px;
	}
}
@media only screen and (max-width : 375px){
	.slicknav_btn {
	    top: 15px;
	}
}
@media only screen and (max-width : 320px){
	.slicknav_btn {
	    top: 10px;
	}
}